<template>
  <th :class="$style.tableHead">
    <slot></slot>
  </th>
</template>

<script lang="ts">
import Vue from "vue";

export default Vue.extend({
  name: "TableHead"
});
</script>

<style module lang="scss">
.tableHead {
  text-align: left;
  padding: 1.2rem 1rem;
  background: $color--light-gray;
  border: 0;
}
</style>
